Page MenuHomePhabricator

Computing and the Internet Request Sections are Missing
Closed, InvalidPublic

Description

Author: total_cdrw

Description:
I cannot request any computing or computing related articles because the section
is missing.


Version: unspecified
Severity: normal
OS: Windows XP
URL: http://en.wikipedia.org/wiki/Wikipedia:Requested_articles/Natural_Sciences

Details

Commits
Unknown Object (Diffusion Commit)
Reference
bz1715

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 21 2014, 8:15 PM
bzimport set Reference to bz1715.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Mar 19 2005, 6:41 PM
epriestley changed the task status from Invalid to Resolved by committing Unknown Object (Diffusion Commit).Mar 4 2015, 8:23 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
Aklapper changed the task status from Resolved to Invalid.Mar 4 2015, 11:44 AM
Aklapper claimed this task.